Package org.jfree.layouting.layouter.style.compiler

## Class ElementRules

- java.lang.Object
- - org.jfree.layouting.layouter.style.compiler.ElementRules

-     public class ElementRules
      extends java.lang.Object

  This class collects all rules, which require a certain element tag. Comparing element tags is easy, as opposed to the more difficult stuff like searching for elements.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ElementRules​()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ElementRules

          public ElementRules​()